Bolster 1.0.0

A library for managing program fault-points. Use static types to propagate errors, reduce vulnerable code, and design functional systems

There is a newer version of this package available.
See the version list below for details.
Install-Package Bolster -Version 1.0.0
dotnet add package Bolster --version 1.0.0
<PackageReference Include="Bolster" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Bolster --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Initial Released

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.2 277 8/25/2017
1.0.1 233 8/25/2017
1.0.0 305 8/25/2017